{ config, lib, pkgs, ... }:

let
  inherit (lib) mkIf mkMerge mkThenElse;
  annuaire = config.r6d.machines;
  currentMachine = annuaire."${config.networking.fqdn}";
  flags = currentMachine.configurationFlags;
in

mkIf flags.cartographie {

  # Paquets
  environment.systemPackages = with pkgs; [
    # Gestion de données géographiques
    expat
    gpsbabel      # pour convertir les données des GPS
  ];
}
